콘텐츠로 건너뛰기

Creatify Aurora

통합

모델 id creatify/aurora
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/creatify/aurora?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $1.40 1,400 API 크레딧 · ≈ ₽147.65 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
Creatify 이미지를 동영상으로 립싱크최대 720p #lipsync#image-to-video

제공된 오디오에 맞춰 이미지가 말하거나 노래하도록 애니메이션화하는 아바타 동영상 모델

Creatify · 동영상

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

동영상 생성 방식을 안내하는 텍스트 지침입니다.

•필수 image_url
파일을 끌어다 놓거나

파일 URL을 통해 제공되는 동영상 생성용 원본 이미지입니다.

•필수 audio_url
파일을 끌어다 놓거나

동영상 생성 입력으로 사용하는 오디오 파일 URL입니다.

resolution 기본값 720p

출력 동영상에 사용되는 해상도입니다.

고급 guidance_scale · audio_guidance_scale · enable_safety_checker
기본값 1

텍스트 프롬프트 준수 정도를 제어하는 가이던스 강도입니다.

기본값 2

오디오 준수 정도를 제어하는 가이던스 강도입니다.

POST /run/creatify/aurora?wait=20 견적 → $1.40
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/creatify/aurora?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Creatify Aurora 정보

필수 `image_url`과 `audio_url`을 결합해 피사체가 오디오를 연기하는 동영상을 만듭니다. 선택 사항인 `prompt`가 장면을 안내하며 `guidance_scale`과 `audio_guidance_scale`은 각각 0~5입니다. 해상도는 480p 또는 720p(기본값)입니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
image_url필수 image
유형url · image
파일 URL을 통해 제공되는 동영상 생성용 원본 이미지입니다.
audio_url필수 audio
유형url · audio
동영상 생성 입력으로 사용하는 오디오 파일 URL입니다.
prompt선택 사항
유형string | null
동영상 생성 방식을 안내하는 텍스트 지침입니다.
guidance_scale선택 사항
유형number | null
기본값1
0 – 5
텍스트 프롬프트 준수 정도를 제어하는 가이던스 강도입니다.
audio_guidance_scale선택 사항
유형number | null
기본값2
0 – 5
오디오 준수 정도를 제어하는 가이던스 강도입니다.
resolution선택 사항
유형enum
기본값720p
480p720p
출력 동영상에 사용되는 해상도입니다.
enable_safety_checker선택 사항
유형boolean
기본값true
호출자에게 권한이 있으면 false로 설정해 검사를 완화할 수 있습니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "creatify/aurora",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1400,
    "usd": "1.40",
    "charged": 1400,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg",
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "fps": 1.0,
      "duration": 5,
      "num_frames": 1
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
video
object {url, content_type, file_name, file_size, width, height, fps, duration, num_frames}생성으로 만들어진 동영상 파일입니다.

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/creatify/aurora.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt